Index: trunk/admin/modules/Elezioni/language/lang-en.php
===================================================================
--- trunk/admin/modules/Elezioni/language/lang-en.php	(revision 240)
+++ trunk/admin/modules/Elezioni/language/lang-en.php	(revision 254)
@@ -107,4 +107,22 @@
 		define("_CONSULTAZIONE","Regional Parliament Election"); 
 		define("_GRUPPO","Candidate for President");
+		break;
+	case 18: 
+		define("_CONSULTAZIONE","Camera Election"); 
+		define("_GRUPPO","Group Candidate");
+		define("_SOLO_GRUPPO","Ballots for Group Candidate only");
+		define("_LISTA","Linked List");
+		define("_CANDIDATO","Blocked List");
+
+		define("_DESCRCONS","CAMERA");
+		break;
+	case 19:
+		define("_CONSULTAZIONE","Senato Election"); 
+		define("_GRUPPO","Group Candidate");
+		define("_SOLO_GRUPPO","Ballots for Group Candidate only");
+		define("_LISTA","Linked List");
+		define("_CANDIDATO","Blocked List");
+
+		define("_DESCRCONS","SENATO");
 		break;
 
@@ -188,5 +206,5 @@
 define("_LINGUA","Language");
 define("_FASCIA","Citizens");
-define("_TUTTESEDI","All electoral centers");
+define("_TUTTESEDI","All polling stations");
 define("_ATT_VOTI","Warning! ballots");
 define("_ATT_VOTANTI","Warning! voters");
@@ -270,12 +288,12 @@
 define("_COMUNE","City");
 define("_VIS_PERC","Show percentages");
-define("_SEZIONE","Section");
-define("_SEZIONI","Sections");
+define("_SEZIONE","Polling station");
+define("_SEZIONI","Polling Stations");
 define("_UOMINI","Men");
 define("_DONNE","Women");
 define("_COMPLESSIVI","in total");
 define("_VOTIE","Express ballots");
-define("_SEZNOS","Sections to be Counted");
-define("_SEZSCR","Counted Sections");
+define("_SEZNOS","Polling Stations to be Counted");
+define("_SEZSCR","Counted Polling Stations");
 define("_LISTA","List");
 define("_PREFLISTA","Ballots to the list");
Index: trunk/admin/modules/Elezioni/language/lang-it.php
===================================================================
--- trunk/admin/modules/Elezioni/language/lang-it.php	(revision 240)
+++ trunk/admin/modules/Elezioni/language/lang-it.php	(revision 254)
@@ -8,4 +8,5 @@
 /************************************************************************/
 global $tipo_cons;
+
 switch ($tipo_cons){
 	case '':
@@ -18,4 +19,6 @@
 		define("_GRUPPOLOGO","Logo del Presidente");
 		define("_PRESI","Presidente");
+		define("_LISTA","Lista");
+		define("_CANDIDATO","Candidato");
 		define("_CONSI","Consigliere");
 		define("_DESCRCONS","PROVINCIALI");
@@ -34,4 +37,6 @@
 		define("_PRESI","Sindaco");
 		define("_CONSI","Consigliere");
+		define("_LISTA","Lista");
+		define("_CANDIDATO","Candidato");
 		define("_SOLO_GRUPPO","Voti al solo candidato Sindaco");
 		define("_DESCRCONS","COMUNALI");
@@ -41,4 +46,6 @@
 		define("_SOLO_GRUPPO","Voti al solo candidato Presidente");
 		define("_DESCRCONS","CIRCOSCRIZIONALI");
+		define("_CANDIDATO","Candidato");
+		define("_LISTA","Lista");
 		break;
 	case 5: 
@@ -47,4 +54,6 @@
 		define("_GRUPPOLOGO","Logo del Sindaco");
 		define("_PRESI","Sindaco");
+		define("_LISTA","Lista");
+		define("_CANDIDATO","Candidato");
 		define("_DESCRCONS","BALLOTTAGGIO");
 		break;
@@ -52,4 +61,5 @@
 		define("_CONSULTAZIONE","Consultazione Camera"); //genere 2
 		define("_GRUPPO","Lista");
+		define("_CANDIDATO","Candidato");
 		define("_GRUPPOLOGO","Logo della Lista");
 		define("_DESCRCONS","CAMERA SENZA GRUPPI");
@@ -58,4 +68,5 @@
 		define("_CONSULTAZIONE","Consultazione Senato"); //genere 2
 		define("_GRUPPO","Lista");
+		define("_CANDIDATO","Candidato");
 		define("_GRUPPOLOGO","Logo della Lista");
 		define("_DESCRCONS","SENATO SENZA GRUPPI");
@@ -64,4 +75,5 @@
 		define("_CONSULTAZIONE","Consultazione Parlamentare Europea"); //genere 4
 		define("_GRUPPO","Lista");
+		define("_CANDIDATO","Candidato");
 		define("_GRUPPOLOGO","Logo della Lista");
 		define("_CONSI","Candidato Lista");
@@ -72,4 +84,6 @@
 		define("_GRUPPO","Candidato Presidente");
 		define("_CONSI","Candidato Lista");
+		define("_LISTA","Lista");
+		define("_CANDIDATO","Candidato");
 		define("_SOLO_GRUPPO","Voti al solo candidato Presidente");
 		define("_DESCRCONS","REGIONALI");
@@ -78,4 +92,6 @@
 		define("_CONSULTAZIONE","Consultazione Senato"); //genere 2
 		define("_GRUPPO","Coalizione");
+		define("_LISTA","Lista");
+		define("_CANDIDATO","Candidato");
 		define("_DESCRCONS","SENATO CON GRUPPI");
 		break;
@@ -83,4 +99,6 @@
 		define("_CONSULTAZIONE","Consultazione Camera"); //genere 2
 		define("_GRUPPO","Coalizione");
+		define("_LISTA","Lista");
+		define("_CANDIDATO","Candidato");
 		define("_DESCRCONS","CAMERA CON GRUPPI");
 		break;
@@ -91,4 +109,6 @@
 		define("_GRUPPOLOGO","Logo del Presidente");
 		define("_PRESI","Presidente");
+		define("_LISTA","Lista");
+		define("_CANDIDATO","Candidato");
 		define("_CONSI","Consigliere");
 		define("_DESCRCONS","PROVINCIALI");
@@ -99,4 +119,6 @@
 		define("_GRUPPOLOGO","Logo del Presidente");
 		define("_PRESI","Presidente");
+		define("_LISTA","Lista");
+		define("_CANDIDATO","Candidato");
 		define("_DESCRCONS","BALLOTTAGGIO");
 		break;
@@ -106,4 +128,6 @@
 		define("_GRUPPOLOGO","Logo della Lista");
 		define("_CONSI","Candidato Lista");
+		define("_LISTA","Lista");
+		define("_CANDIDATO","Candidato");
 		define("_DESCRCONS","EUROPEE");
 		break;
@@ -111,4 +135,6 @@
 		define("_CONSULTAZIONE","Consultazione Camera"); //genere 2
 		define("_GRUPPO","Coalizione");
+		define("_LISTA","Lista");
+		define("_CANDIDATO","Candidato");
 		define("_DESCRCONS","CAMERA CON GRUPPI");
 		break;
@@ -116,4 +142,6 @@
 		define("_CONSULTAZIONE","Consultazione Senato"); //genere 2
 		define("_GRUPPO","Coalizione");
+		define("_LISTA","Lista");
+		define("_CANDIDATO","Candidato");
 		define("_DESCRCONS","SENATO CON GRUPPI");
 		break;
@@ -121,12 +149,28 @@
 		define("_CONSULTAZIONE","Consultazione Elezioni Regionali"); //genere 5
 		define("_GRUPPO","Candidato Presidente");
+		define("_LISTA","Lista");
+		define("_CANDIDATO","Candidato");
 		define("_DESCRCONS","REGIONALI");
 		break;
-        case 28:
-                 define("_CONSULTAZIONE","Consultazione Sindacale"); //genere 2
-                 define("_GRUPPO","Sigla");
-                 define("_DESCRCONS","Rappresentanza Sindacale Unitaria");
-                 define("_CONSI","Candidato Lista");
-                 break;
+        case 18:
+		define("_CONSULTAZIONE","Consultazione Camera dei deputati"); //genere 5
+		define("_GRUPPO","Candidato Uninominale");
+		define("_SOLO_GRUPPO","Voti al solo Candidato Uninominale");
+		define("_LISTA","Lista collegata");
+		define("_CANDIDATO","Listino bloccato");
+		define("_ATT_UNI","Attenzione! Il dettaglio dei voti");
+		define("_ATT_TOT_UNI","non corrisponde al totale per il solo candidato uninominale");
+		define("_DESCRCONS","CAMERA");
+		break;
+        case 19:
+		define("_CONSULTAZIONE","Consultazione Senato della Repubblica"); //genere 5
+		define("_GRUPPO","Candidato Uninominale");
+		define("_SOLO_GRUPPO","Voti al solo Candidato Uninominale");
+		define("_LISTA","Lista collegata");
+		define("_CANDIDATO","Listino bloccato");
+		define("_ATT_UNI","Attenzione! Il dettaglio dei voti");
+		define("_ATT_TOT_UNI","non corrisponde al totale per il solo candidato uninominale");
+		define("_DESCRCONS","CAMERA");
+		break;
 
 
@@ -182,4 +226,5 @@
 define("_TESTATA","Immagine per la testata");
 define("_BLOCCO","Visualizzare il blocco laterale?");
+
 define("_MULTICOMUNE","Gestione multicomune?");
 define("_MOBILE","Usare il tema per il cellulare?");
@@ -315,7 +360,5 @@
 define("_SEZNOS","Sezioni non scrutinate");
 define("_SEZSCR","Sezioni scrutinate");
-define("_LISTA","Lista");
 define("_PREFLISTA","Preferenze di Lista");
-define("_CANDIDATO","Candidato");
 define("_GESAMMIN","Gestione Amministrativa ");
 define("_DESCR","Denominazione");
@@ -468,3 +511,5 @@
 define("_CONFIGWIDGET","Configurazione dei box laterali");
 define("_SEGNALA","Segnala l'installazione a Eleonline");
+
+
 ?>
